summaryrefslogtreecommitdiff
path: root/qa/1021
diff options
context:
space:
mode:
Diffstat (limited to 'qa/1021')
-rwxr-xr-xqa/102115
1 files changed, 15 insertions, 0 deletions
diff --git a/qa/1021 b/qa/1021
new file mode 100755
index 0000000..ff24f56
--- /dev/null
+++ b/qa/1021
@@ -0,0 +1,15 @@
+#!/bin/sh
+# PCP QA Test No. 1021
+# Check PMC handles host to archive mapping with multiple groups
+#
+seq=`basename $0`
+echo "QA output created by $seq"
+. ./common.qt
+
+[ -x qt/qmc_hosts/qmc_hosts ] || _notrun "qmc_hosts not built or installed"
+
+# real QA test starts here
+
+qt/qmc_hosts/qmc_hosts -DPMC 2>&1 \
+ | sed -e 's/: Line [0-9][0-9]*/: Line <N>/'
+exit $?